 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  margin: 197px auto 0;
}

.u-section-1 .u-text-2 {
  width: 910px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 34.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 371px;
}

.u-section-2 .u-list-1 {
  margin-top: -116px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 387px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-2 .u-image-1 {
  width: 120px;
  height: 114px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 51px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-2 .u-image-2 {
  width: 120px;
  height: 114px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 51px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-2 .u-image-3 {
  width: 120px;
  height: 114px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 51px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-2 .u-image-4 {
  width: 120px;
  height: 114px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 51px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 319px;
    grid-gap: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -301px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -326px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -326px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 718px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]).u-block-8f54-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-8f54-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-8f54-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8f54-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8f54-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8f54-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8f54-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8f54-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-8f54-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-8f54-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8f54-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-8f54-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-8f54-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-3 {
  background-image: none;
  min-height: 2018px;
}

.u-section-3 .u-image-1 {
  height: 591px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: -376px calc(((100% - 1140px) / 2)  + 289px) 0 calc(((100% - 1140px) / 2)  + 318px);
}

.u-section-3 .u-group-1 {
  width: 1140px;
  min-height: 1427px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 347px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 8px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 82px auto 0;
  padding: 14px 60px 16px 58px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 79px);
    margin-left: calc(((100% - 940px) / 2)  + 24px);
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1288px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 97px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 13px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 976px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 173px;
  height: auto;
  width: 356px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 25px 32px 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 32px 0 0;
}

.u-section-4 .u-image-2 {
  width: 189px;
  height: 189px;
  margin: -70px 353px 0 13px;
}

.u-section-4 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-2 {
  min-height: 157px;
  height: auto;
  width: 356px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-5 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 25px 32px 0 0;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 32px 0 0;
}

.u-section-4 .u-image-4 {
  width: 189px;
  height: 189px;
  margin: -70px 353px 0 13px;
}

.u-section-4 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-3 {
  min-height: 157px;
  height: auto;
  width: 356px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-7 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 25px 32px 0 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 32px 0 0;
}

.u-section-4 .u-image-6 {
  width: 189px;
  height: 189px;
  margin: -70px 353px 0 13px;
}

.u-section-4 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-4 {
  min-height: 201px;
  height: auto;
  width: 356px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-9 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 25px 32px 0 0;
}

.u-section-4 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 32px 0 0;
}

.u-section-4 .u-image-8 {
  width: 189px;
  height: 189px;
  margin: -114px 353px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 805px;
    grid-gap: 30px;
  }

  .u-section-4 .u-image-1 {
    background-size: cover;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1002px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-2 {
    margin-right: 346px;
    margin-left: 6px;
  }

  .u-section-4 .u-image-4 {
    margin-right: 346px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-6 {
    margin-right: 346px;
    margin-left: 6px;
  }

  .u-section-4 .u-image-8 {
    margin-right: 346px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 151px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 16px;
  }

  .u-section-4 .u-image-4 {
    margin-right: 151px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 16px;
  }

  .u-section-4 .u-image-6 {
    margin-right: 151px;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    width: 340px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 16px;
  }

  .u-section-4 .u-image-8 {
    margin-right: 151px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1065px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 48px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1097px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 26px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 957px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px 17px;
}

.u-section-5 .u-list-1 {
  width: 637px;
  margin: 66px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 861px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-5 .u-icon-1 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 1px auto 0 2px;
  padding: 14px;
}

.u-section-5 .u-text-3 {
  margin: -60px 12px 0 165px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 2px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 11px 1px 0 3px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-5 .u-icon-2 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 1px auto 0 2px;
  padding: 14px;
}

.u-section-5 .u-text-6 {
  margin: -60px 12px 0 165px;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 2px 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  margin: 11px 1px 0 3px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 28px;
}

.u-section-5 .u-icon-3 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 1px auto 0 2px;
  padding: 14px;
}

.u-section-5 .u-text-9 {
  margin: -60px 12px 0 165px;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 2px 0;
}

.u-section-5 .u-text-11 {
  font-size: 1rem;
  margin: 11px 1px 0 3px;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 28px;
}

.u-section-5 .u-icon-4 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 1px auto 0 2px;
  padding: 14px;
}

.u-section-5 .u-text-12 {
  margin: -60px 12px 0 165px;
}

.u-section-5 .u-text-13 {
  font-size: 1.25rem;
  margin: 20px 2px 0;
}

.u-section-5 .u-text-14 {
  font-size: 1rem;
  margin: 11px 1px 0 3px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 905px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 789px;
  }

  .u-section-5 .u-list-1 {
    width: 531px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 718px;
    grid-gap: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 847px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 795px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 163px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 40px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 683px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: normal;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}